Subject: Re: CCL:link to pdb file in HTML

From: [email-masked] (Rzepa,Henry)
Date: Mon, 30 Oct 1995 09:52:54 +0100

>Dear Netters,
>
>I'm in trouble with linking to pdb files in my WWW page.
>I'd like to consult with expert of that.
>
>The situation at this momont is as follows.
>
> By clicking a link item (linked to a pdb file) in my WWW page, browser
> (Mosaic 2.4) does not show hypermolecule with xmol or rasmol, and just shows
> the actual contents of the pdb file.
>
>And I checekd the following possibilities.
>
> 1) Browser (Mosaic) setting (.mailcap and .mime.types files)
>    The settings are O.K. with the WWW brouser test page
>    (chemical object test in http://www-dsed.llnl.gov/documents/WWWtest.html).
>    I can look hypermolecule (in pdb file) with xmol or rasmol via Mosaic
>    for this this test page.

This is a common problem. The SERVER also needs configuring for the
MIME types. Normally, this is done in a file called mime.conf (NCSA)
where chemical/x-pdb   .pdb  needs to be set.  You will need to contact
your system administrator to do this.

Check also with http://www.ch.ic.ac.uk/ectoc/atp.pdb

Dr Henry Rzepa,  Department of Chemistry,  Imperial College,  LONDON SW7 2AY;
[email-masked] via Eudora Pro 2.1.3; Tel  (44) 171 594 5774; Fax: (44) 171
594 5804.
World-Wide Web URL: http://www.ch.ic.ac.uk/rzepa/